
Base Language - Bug #6400

ADD-SOURCE-BUFFER can have the fields qualified with the table name

05/24/2022 10:47 AM - Constantin Asofiei

Status: Test Start date:  

Priority: High Due date:  

Assignee: Ovidiu Maxiniuc % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

History

#2 - 05/24/2022 10:49 AM - Constantin Asofiei

- Subject changed from addSourceBuffer can have the fields qualified with the table name to ADD-SOURCE-BUFFER can have the fields qualified

with the table name

I've seen in customer code a call like ADD-SOURCE-BUFFER(bufHandle, "tt1.f1,tt1.f2,tt1.f3"), i.e. the fields are qualified.

Currently I'm just extracting the fields (last token on dot separator) - Ovidiu, please take a look if there's more to it.

This is for branch 6129a.

#3 - 05/24/2022 10:54 PM - Ovidiu Maxiniuc

- Status changed from New to WIP

#4 - 05/24/2022 10:56 PM - Ovidiu Maxiniuc

- % Done changed from 0 to 100

- Status changed from WIP to Review

Fixed in r13879 of 6129a.

#5 - 06/01/2022 04:33 PM - Constantin Asofiei

- Status changed from Review to Test
